
.publications-recherche #search-input {
  min-width: 400px;
  transition: all 0.3s;
  outline: 0;
  border-bottom: 4px solid transparent;
  vertical-align: middle;
  padding: 8px 100px 8px 35px;
  border-image-slice: 50 70!important;
  border-image-width: 4;
  cursor: auto;
}
.publications-recherche #search-input + #search-button, .publications-recherche #search-input + #search-button {
   display: inline-block;
   margin-left: -95px;
   padding: 4px 0;
}
.menu_principal .search{
   display: none;
}

.fichier {
  font-size: 14px;
  display: inline-block;
  border-bottom: 2px solid transparent;
  border-image-source: url("../../../assets/graphics/borders/border-1.webp");
  border-image-slice: 15;
  border-image-repeat: stretch;
}


.fichier:before {
  content: "";
  display: inline-block;
  margin-right: 10px;
  width: 20px;
  height: 20px;
  position: relative;
  background: url("../../../assets/graphics/download/download-2.png") no-repeat center;
  background-size: contain;
}

@media screen and (max-width: 60rem){
   .publications-recherche #search-input {
      min-width: 70vw;
   }
}